  .ezoic-wrapper .cntr {
    text-align: center; }
  .ezoic-wrapper div.WGPoll {
    width: 500px;
    margin: 0px auto;
    font-family: Verdana;
    padding: 2px;
    border: 1px solid #999966; }
  .ezoic-wrapper div.WGPollQuestion {
    font-size: 11px;
    padding: 10px;
    font-weight: bold;
    background: #ff6600;
    color: white; }
  .ezoic-wrapper div.WGPollAnswers {
    font-size: 11px;
    padding: 0px; }
  .ezoic-wrapper div.WGPollAnswers ul {
    padding: 5px;
    margin: 0px 0px 0px 0px;
    float: left;
    width: 100%;
    list-style: none; }
  .ezoic-wrapper div.WGPollAnswers ul li {
    display: block;
    margin: 0px;
    padding: 5px 0px 0px 0px;
    background: none;
    vertical-align: middle; }
  .ezoic-wrapper div.WGPollAnswer {
    float: left;
    padding: 5px 5px 0px 5px; }
  .ezoic-wrapper div.WGPollInputText {
    font-size: 11px;
    padding: 5px 5px 0px 15px; }
  .ezoic-wrapper div.WGPollResult {
    padding: 0px 0px 0px 5px;
    margin: auto;
    text-align: center;
    vertical-align: middle; }
  .ezoic-wrapper div.WGPollBar {
    float: left;
    width: 190px;
    line-height: 12px;
    vertical-align: middle;
    padding: 2px;
    margin: 5px 0px 0px 0px;
    background-color: white;
    border: 1px solid black; }
  .ezoic-wrapper div.WGPollBar div {
    float: left;
    padding: 0px;
    vertical-align: middle; }
  .ezoic-wrapper div.WGPollPercent {
    float: left;
    font-size: 11px;
    display: block;
    padding: 5px 0px 0px 5px; }
  .ezoic-wrapper div.WGPollButtonDiv {
    text-align: center;
    padding: 5px;
    font-size: 11px; }
  .ezoic-wrapper div.WGPollErrorText {
    text-align: center;
    color: #cc0000;
    font-size: 11px; }
  .ezoic-wrapper input.WGPollButton {
    font-weight: bold;
    font-size: 11px;
    background-color: #999966;
    color: white; }
  .ezoic-wrapper input.WGPollInput {
    padding: 0px 0px 0px 5px; }
  .ezoic-wrapper label.WGPollLabel {
    padding: 3px; }
  .ezoic-wrapper a.WGPollResultText {
    font-size: 11px; }
  .ezoic-wrapper img.WGPollImage {
    border: 0px;
    vertical-align: middle; }
  .ezoic-wrapper .clearBoth {
    clear: both; }
  .ezoic-wrapper .text-p {
    text-align: center; }
  .ezoic-wrapper .a-text {
    text-align: center;
    display: block; }
  .ezoic-wrapper .img-width {
    width: 30%; }

